Internet via modem

Imagen de maverick921
0 puntos

pppd: In file /etc/ppp/peers/ppp0: unrecognized option '/dev/modem'

Hola a todos

soy nuevo en ubuntu y mi conexion a internet es por modem

Mi gran duda es que cuando trato de conectarme me sale este error

ahora mi gran curiosidad es saber si alguien me puede ayudar

# mi correo electronico es xxxxxxxxxxxxx@gmail.com #

nuevamente saludos a todos y les deseo muchos exitos en sus proyectos

Imagen de Gabriel_M
+1
0
-1

Hola maverick921:

Para detectar y configurar tu modem, si no es un winmodem

en consola ejecuta

sudo /usr/bin/wvdialconf /etc/wvdial.conf

Este comando te examina los puertos de comunicaciones existentes.

Si lo detecta, tendrás una salida parecida a lo siguiente:

Found a modem on /dev/ttyS? ttyS?: Speed 115200; init "ATQ0 V1 E1 S0=0 &C1 &D2 S11=55 +FCLASS00"

Donde ? será igual a 0, 1 o 2 según corresponda.

A continuación crea un enlace simbólico

en consola

cd /dev
sudo rm -f modem
sudo ln -s ttyS? modem (? = al que se detecte)

El archivo /etc/wvdial.conf queda algo así:

[Dialer Defaults]
Modem = /dev/ttyS? (? = al que detecte)

Baud = 115200

Init1 = ATZ
Init2 = ATQ0 V1 E1 S0=0 &C1 &D2 S11=55 +FCLASS=0

SetVolume = 1

Dial Command = ATM1L3

Init4 = ATM1L3

; Phone =

; Username =

; Password =

Editá el archivo con:

en consola

sudo gedit /etc/wvdial.conf

y modificá

[Dialer Defaults]
Modem = /dev/ttyS?  (? = al que detecte)

Baud = 115200

Init1 = ATZ

Init2 = ATQ0 V1 E1 S0=0 &C1 &D2 S11=55 +FCLASS=0

SetVolume = 1

Dial Command = ATM1L3

Init4 = ATM1L3

Phone = (tu número de proveedor)

Username = (tu nombre de usuario)

Password = (tu password)

Inherits = Dialer Defaults

Stupid mode = 1

Guardalo y a continuación ejecuta

en consola

sudo wvdial

una vez conectado desde synaptic, si no esta instalado

instalá gnome-ppp

y en la próxima oportunidad utilizalo previa configuración

con los parámetros anteriores.

Si no se detecta, es un winmodem, y lo lamento mucho.

Saludos y suerte

Gabriel

+1
0
-1
Imagen de maverick921
+1
0
-1

Don Gabriel

muchas gracias por la informacion que me envio

se me olvido informar que las caracteristicas de mi modem son

HSP56 MR (VIA)

Ya intente probar con la informacion que me envio y salio el siguiente mensaje

command not found

sigo con mi ignorancia sera que aun tengo posibilidad

de todas manera le agradesco mucho por la informacion que me envio

y le deseo muchos exitos

Att: Eduard alias "maverick921"

+1
0
-1
Imagen de Gabriel_M
+1
0
-1

Hola eduard:

De nada, para esto se participa en los foros.

Lo lamento pero tu modem es un winmodem,

un simple conector a la línea telefónica que a través de un software ventanas

emula y simula un modem.

El fabricante lamentablemente no esta interesado en linux, así que tu única

solución es  conseguir un modem de verdad, preferiblemente externo,

ambient, intel o encore alrededor de 38 U$S.

con respecto al mensaje command not found extrañamente tu version de

ubuntu no instaló wvdial, que siempre por defecto se instala, no así

gnome-ppp 

Saludos y suerte. 

Gabriel

+1
0
-1
Imagen de maverick921
+1
0
-1

como le va don Gabriel....................de nuevo Eduard

tengo curiosidad.........cual es su profesion

Y..............existe alguna posibilidad de bajar paquetes y actualizaciones de

ubuntu por medio de windows para continuar aprendiendo y experimentando con linux ubuntu o no?

de nuevo saludos y gracias por tan lamentables noticias...........claro que usted no tiene la culpa

+1
0
-1
Imagen de Gabriel_M
+1
0
-1

Hola Eduard:

Mi profesión no tiene nada que ver con informática, que es un hobby, al que me dedico desde 1988, DOS, DRDOS, WIN 3.1 y el que influyó decididamente en mi divorcio.

Soy médico, médico legista, especialista en psicopatología y psiquiatría forense.

Espero que haya satisfecho tus dudas.

Respecto a bajar paquetes desde windows para linux, es perfectamente posible, es más no tengo banda ancha, y es lo que hago. No es sencillo pero se puede, simplemente tenés que entrar via web a http://archive.ubuntu.com/ubuntu/pool/ y dentro de estos repositorios buscar por letra los paquetes y actualizaciones que te interesen, los Packages.gz ubicados en por ejemplo en http://archive.ubuntu.com/ubuntu/dists/feisty-updates/main/binary-i386/ tienen las dependencias necesarias para cada uno de ellos.

Los paquetes se instalan de varias maneras, lo mas sencillo es dpkg -i *.deb también podes crear cd de repositorios para llevar a otras pcs sin acceso web creando los Packages.gz previamente a grabar el cd.

Suerte y saludos. 

Gabriel

+1
0
-1
Imagen de maverick921
+1
0
-1

Bueno..........Hola Doc...............no se si le moleste que le diga Doc.  Yo soy de colombia vivo en una ciudad llamada Pereira y actualmente estudio Tecnico en Sistemas. En esta carreta se ve linux pero muy superficial empezamos con centos en el tercer semestre  y la verdad no me gusto por que no pude reproducir musica ni mucho menos conexion por internet.....ahora en cuarto semestre empezamos a ver Linux Ubuntu y fue por iniciativa de alguien que trabaja en la universidad y me he unido a él y me a explicado muchas cosas inclusive fui a casa de el a bajar la actualizacion de Ubuntu y algunos paquetes y ahora puedo escuchar musica y la verdad me agrada Ubuntu bueno.........mucha carreta

Doc usted se encarto con migo..........resulta que queria ver un video y el Mplayer me saco este mensaje pienso yo que depronto quedo mal instalado su correspondiente dependencia o no lo bajo completo el mensaje es este

Erro!

Seek Failed

 


Fatal error!

Error opening/initializing the selected video_out (-vo) device.

Bueno Doc gracias nuevamente..................Suerte

 

+1
0
-1
Imagen de furtaxi
+1
0
-1

Estimado Maverick921:

Comprendo que quieras una relación, digamoslo así, mas coloquial y humana. Para ello, existe una zona denominada CAFETERIA, dentro de la comunidad, en donde podrás expresar y preguntar cosas externas a la tecnología de Linux Te pongo aquí el enlace, para que no te marees buscándolo:

http://www.ubuntu-es.org/index.php?q=forum/40

Te recomiendo que, antes de escribir, leas un poco los temas que allí se tratan, y comprenderás mejor porque está separada la zona más técnica (foros) de la más personal (Cafetería, Bitácoras).

En cuanto a éste "fatal error" que reportas, es probable que sea debido a una defectuosa conexión a Internet. Prueba a abrir un vídeo en otra página, y, si sigue fallando, estudiaremos las soluciones.

Y recuerda, es conveniente que te leas las normas. Somos decenas de miles de usuarios a utulizar ésta página, y debemos mantener un cierto orden, que, tampoco, es demasiado estricto.

Bienvenido a Ubuntu, donde el esfuerzo de aprender se recompensa con la satisfacción de saber.

Un saludo

Roberto.

Errar es humano, y yo soy muy humano...

Mi página personal: www.vigonews.es

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de maverick921
+1
0
-1

Como le parece Doc que con tanta carreta que le escribi se me olvido preguntarle si usted me puede explicar como instalo esos paquetes segun entiendo .tgz hay que descompilar y para eso hay que tener un compilador y luego crear el instaldor........en este pasa igual. "dpkg -i *.deb"

Y el proceso en el que se crea el cd "Packages.gz"

De nuevo Doc muchas gracias

+1
0
-1
Imagen de Gabriel_M
+1
0
-1

Hola Eduard:

1) Los Packages.gz tienen la información de cada .deb y sus dependencias, podés leerlos simplemente entrando con enter desde mc, no son instalables son de información de dependencias para dpkg, aptitude, synaptic, etc.

2) Una vez que tengas todos los archivos que queres utilizar como repositorio y para que el cd creado sea tomado como repositorio, en un directorio donde colocaste previamente los .deb ejecutas

sudo dpkg-scanpackages local /dev/null | gzip -c > local/Packages.gz

donde local se reemplaza por el nombre del directorio donde estan los paquetes. Cumplido esto se graba el cd con todos los .deb y con este archivo. Hay que tener instalado dpkg-dev.

3) Los .tar.gz se instalan con:

./configure

make

sudo make install

Saludos y suerte. 

Gabriel

+1
0
-1
Imagen de juvenalmercurio
+1
0
-1

AMD sempron 2800+ motherboard MSI k7n2 delta platinum 1gb ram

 

uffff esos modems son malos malos, y como dice el doc, el trabajo lo viene a hacer el CPU es mejor que te compres uno porque no solo te ayudaras en linux  tambien en windows.

estos "modems tienden a perder mas facil la conexion a intenet.

 

antes cuando utilizaba 56k me conectaba con un lucent que me funcionaba perfecto en linux sin ningun problema. no se si aun sean tan compatibles con linux

 

suerte 

+1
0
-1
Imagen de stradivarus
+1
0
-1

resulta que despues de reiniciar el pc empieza a cargar el sistema,me pide login e inserto el usuario.me pide el password,y lo inserto,luego quiero modificar el archivo sources.list,uso el comando sudo nano /etec/apt/sources.list,y me sale una pantalla con opciones en letras debajo de la pantalla,ahi me imagino es donde deberia descomentar la linea de repositorio universe como dice el tuto pero nada.

sera que tienen un tuto mas especifico el cual contenga graficos,o si me pueden dar una idea para asi poder al fin ver el ubuntu en mi ordenador.

+1
0
-1

stradivarus

Imagen de eugoias
+1
0
-1

The Ubuntu Counter Project - user number # 3767

Hola Stradivarius...

 

Trata de no colgar preguntas en hilos que no sean del mismo tema...

En relación a lo que mencionas, nano es un editor que funciona desde la terminal-lo que dices que hay abajo es el menu de funciones, que indican las teclas que debes usar para hacer las tareas-, si lo que quieres es un editor grafico, usa gedit si estas en ubuntu, o aquel nativo de tu sabor de ubuntu...

si estás en gnome, debes escribir

sudo gedit /etc/apt/sources.list

 

 

+1
0
-1
Imagen de rael
+1
0
-1

Te modifico el titulo por uno que contenga informacion sobre tu problema. Por otra parte, tal y como pone el la normativa, no se pueden pedir respuestas privadas via email.

Esto es un foro, y lo que se busca es que las respuestas sean publicas para que mas de un usuario con el mismo problema pueda tener respuesta. 

 Y por ultimo, como dice el compañero, si tienes varios problemas no relacionados, intenta ponerlos en hilos separados, por el mismo hecho de antes, si tenemos hilos donde quede claro el problema, si alguien se encuentra en la misma situación, podra encontrar respuesta. 

 

Un saludo, y pongamos un poco de cuidado, que entre todos aqui puede salir algo grande.

 


Equipo de moderadores del Foro

Normas

+1
0
-1
Imagen de maverick921
+1
0
-1

Estimado Furtaxi

Cordial Saludo

Fatal error!

Error opening/initializing the selected video_out (-vo) device.

Bueno Doc gracias nuevamente..................Suerte

En el momento en que salio este fatal error estaba tratando de abrir un dvd de videos o sea lo estaba haciendo desde la unidad de dvd.

ya que por medio de ubuntu no tengo conexion a internet

la agradesco la informacion enviada sobre la denominada zona "cafeteria"

suerte y voy hacer sus recomendaciones

+1
0
-1
Imagen de furtaxi
+1
0
-1

Bien, creo que ése error no es tan fatal. ¿No estarías abriendo un DVD comercial? Es que llevan protección anti-copia, y debes instalar unas librerías para poder abrirlos.

Otra posible causa, es que no tengas instalado el driver de la tarjeta de vídeo, y que la profundidad de color sea demasiado baja para reproducir vídeos.

Acláranos un poco estos temas, y seguiremos ayudandote. 

Roberto. 

Errar es humano, y yo soy muy humano...

Mi página personal: www.vigonews.es

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de maverick921
+1
0
-1

Buenas tardes a todos

Fue un dvd de videos que cree con inoformacion que tenia en mi PC en cuanto a la tarjeta de video tengo una onboard y no se si el ubuntu 6.10 la alla tomado

ahora la pregunta seria como puedo confirmar si ubuntu la tomo o no

si alguien puede ayudarme le agradeceria muchisimo

+1
0
-1
Imagen de pedro cambrany
+1
0
-1

QUIERO SEGUIR APRENDIENDO UBUNTU

 

saludos mira llevo varios dias leyendo muchos temas sobre configurar el modem aqui en ubuntu pero hasta ahorita ni uno me ah servido ya lo eh trado de configurar por preferencias red y asi y nada  ya instale el kppp  ya instale el gnome ppp y nada segun eso ni uno me decteta el modem no se que haceer y la verdad mi conexion la tengo que hacer con windows por que ya que con linux no me lo kiere reconocer pues ubuntu me gusto sera pero aun no ehh podido jalar el modem mi lap es una toshiba satellite a60  y pues doy mis detalles haber quien me podria ayudar con mi problema

 

lspci

00:00.0 Host bridge: ATI Technologies Inc R200 AGP Bridge [Mobility Radeon 7000 IGP] (rev 05)

00:01.0 PCI bridge: ATI Technologies Inc PCI Bridge [IGP 340M]

00:13.0 USB Controller: ATI Technologies Inc OHCI USB Controller #1 (rev 01)

00:13.1 USB Controller: ATI Technologies Inc OHCI USB Controller #2 (rev 01)

00:13.2 USB Controller: ATI Technologies Inc EHCI USB Controller (rev 01)

00:14.0 SMBus: ATI Technologies Inc ATI SMBus (rev 18)

00:14.1 IDE interface: ATI Technologies Inc ATI Dual Channel Bus Master PCI IDE Controller

00:14.3 ISA bridge: ATI Technologies Inc Unknown device 434c

00:14.4 PCI bridge: ATI Technologies Inc Unknown device 4342

00:14.5 Multimedia audio controller: ATI Technologies Inc IXP150 AC'97 Audio Controller

00:14.6 Modem: ATI Technologies Inc IXP AC'97 Modem (rev 01)

01:05.0 VGA compatible controller: ATI Technologies Inc Radeon Mobility 7000 IGP

02:04.0 Ethernet controller: Atheros Communications, Inc. AR5212 802.11abg NIC (rev 01)

02:06.0 CardBus bridge: Texas Instruments PCI1410 PC card Cardbus Controller (rev 02)

02:07.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)

 

lspci -n

00:00.0 0600: 1002:cab3 (rev 05)

00:01.0 0604: 1002:7010

00:13.0 0c03: 1002:4347 (rev 01)

00:13.1 0c03: 1002:4348 (rev 01)

00:13.2 0c03: 1002:4345 (rev 01)

00:14.0 0c05: 1002:4353 (rev 18)

00:14.1 0101: 1002:4349

00:14.3 0601: 1002:434c

00:14.4 0604: 1002:4342

00:14.5 0401: 1002:4341

00:14.6 0703: 1002:434d (rev 01)

01:05.0 0300: 1002:4437

02:04.0 0200: 168c:0013 (rev 01)

02:06.0 0607: 104c:ac50 (rev 02)

02:07.0 0200: 10ec:8139 (rev 10)

ojala y alguien me pueda hechar la mano y decirme que tengo mal o donde acudir o si saben que paquete bajo donde o que onda la verdad no tengo mucho tiempo en linux saludos y gracias

+1
0
-1

QUIERO SEGUIR APRENDIENDO UBUNTU

Imagen de furtaxi
+1
0
-1

La versión 6.06 LTS suele reconocer bien los modems. 

Errar es humano, y yo soy muy humano...

Mi página personal: www.vigonews.es

+1
0
-1

Mi web : www.vigovideo.es
Buscar es más rápido que esperar una respuesta.

Imagen de Gabriel_M
+1
0
-1

Hola Pedro:

En la web informan que con Edgy y Feisty la orden

sudo modprobe snd-atiixp-modem

habilita tu modem, que despues podes configurar con

wvdial como dice más arriba en este post.

Aclaración si conecta con wvdial para desconectar basta la orden

sudo killall wvdial  

Saludos y suerte 

Gabriel

+1
0
-1